CVE-2005-3013
CVSS4.6
发布时间 :2005-09-21 17:03:00
修订时间 :2008-09-05 16:53:13
NMCO    

[原文]Buffer overflow in liby2util in Yet another Setup Tool (YaST) for SuSE Linux 9.3 allows local users to execute arbitrary code via a long Loc entry.


[CNNVD]SuSE YaST本地缓冲区溢出漏洞(CNNVD-200509-206)

        SUSE Linux原是以Slackware Linux为基础,并提供完整德文使用界面的产品。这套发行版包含的软件非常多,更收录了X Window及TCP/IP等套件。
        SuSE Linux 9.3 下Yet another Setup Tool (YaST)中的liby2util存在缓冲区溢出漏洞,本地用户可以通过长Loc(代码行)条目执行任意代码。

- CVSS (基础分值)

CVSS分值: 4.6 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:suse:suse_linux:9.3::x86_64
cpe:/o:suse:suse_linux:9.3::personal
cpe:/o:suse:suse_linux:9.3::professional

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3013
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3013
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200509-206
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/14861
(UNKNOWN)  BID  14861
http://www.novell.com/linux/security/advisories/2005_22_sr.html
(UNKNOWN)  SUSE  SUSE-SR:2005:022
http://xforce.iss.net/xforce/xfdb/24323
(UNKNOWN)  XF  suse-yast-loc-bo(24323)

- 漏洞信息

SuSE YaST本地缓冲区溢出漏洞
中危 缓冲区溢出
2005-09-21 00:00:00 2006-06-14 00:00:00
本地  
        SUSE Linux原是以Slackware Linux为基础,并提供完整德文使用界面的产品。这套发行版包含的软件非常多,更收录了X Window及TCP/IP等套件。
        SuSE Linux 9.3 下Yet another Setup Tool (YaST)中的liby2util存在缓冲区溢出漏洞,本地用户可以通过长Loc(代码行)条目执行任意代码。

- 公告与补丁

        暂无数据

- 漏洞信息

20008
SuSE YaST liby2util Loc Entry Local Overflow
Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-10-07 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站